Publishing details

Changelog

libnet-ldns-perl (0.75-9~xenial+1) xenial; urgency=low

  * Change dependency for libssl 1.0.0/1.0.2 to support Debian stretch/sid.

 -- Jerry Lundström <email address hidden>  Tue, 12 Jan 2016 14:54:44 +0100

Builds

Built packages

Package files